# Balances

Used to view balances

 - [GET /v2/balances](https://docs.ripple.com/pt-br/products/wallet/api-docs/palisade-api/palisade-api/balances/balanceservice_getorgbalances.md): Get the balance of an organization
 - [GET /v2/vaults/{vaultId}/balances](https://docs.ripple.com/pt-br/products/wallet/api-docs/palisade-api/palisade-api/balances/balanceservice_getvaultbalances.md): Get the balances of a vault
 - [GET /v2/vaults/{vaultId}/wallets/{walletId}/balances](https://docs.ripple.com/pt-br/products/wallet/api-docs/palisade-api/palisade-api/balances/balanceservice_getwalletbalances.md): Get the balances of a wallet. Populated filters and search are AND-ed; values within each in filter are OR-ed, and duplicate inputs do not duplicate response balances. Contract addresses use blockchai
 - [POST /v2/vaults/{vaultId}/wallets/{walletId}/balances/sync](https://docs.ripple.com/pt-br/products/wallet/api-docs/palisade-api/palisade-api/balances/balanceservice_syncwalletbalances.md): Trigger a refresh of the balances for a wallet. Note: This only syncs balances for assets already known to the system. It will not discover new tokens that were received but not yet tracked.
